{
  "id": 4969910,
  "name": "Dr. Earl L. Richey, Appellant, v. Northwestern University, Appellee",
  "name_abbreviation": "Richey v. Northwestern University",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,819",
  "first_page": "293",
  "last_page": "293",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 293"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 311,
    "ocr_confidence": 0.51,
    "sha256": "ca83fe5def268ea2878e3cb37664a129cc1b3e79e0036450fcddce3857e4502b",
    "simhash": "1:2ad3850768e17f33",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dr. Earl L. Richey, Appellant, v. Northwestern University, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Urban A. Lavery, for appellant; Ralph K. Ball and Poppenhusen, Johnston, Thompson & Raymond, for appellee."
    ],
    "corrections": "",
    "head_matter": "Dr. Earl L. Richey, Appellant, v. Northwestern University, Appellee.\nGen. No. 42,819.\nopinion filed May 29, 1944;\nrehearing denied June 12, 1944.\nUrban A. Lavery, for appellant; Ralph K. Ball and Poppenhusen, Johnston, Thompson & Raymond, for appellee."
  },
  "file_name": "0293-02",
  "first_page_order": 315,
  "last_page_order": 315
}
